# Generated by Django 2.0.5 on 2021-09-24 10:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0007_timesheetentrysettings_default_hours'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='timesheetentrysettings',
            name='time_period_status_id',
        ),
        migrations.AddField(
            model_name='timesheetentrysettings',
            name='time_period_status',
            field=models.CharField(default='Open', max_length=100),
            preserve_default=False,
        ),
    ]
